What is Mr. Captor?

Mr. Captor is the advanced capture utility. It can capture all things you see on the computer's screen -- entire screen, various regions, windows, menu, cursors, simple video, frames and colors. It can also save captured images as BMP, PCX, GIF, JPEG, PNG, TIFF, TGA, CUR, ICO, AVI files and perform a post-capture editing. Mr. Captor is useful utility for designers, webmasters, developers, writers and for all people working with images.

Mr. Captor has a number of unique features, making it the powerful and useful capture solution!
Some of them are:
  • Can capture non-rectangular regions.
  • Can enlarge the region when a user selects it.
  • Captures the menus, cursors, colors, and a group of windows.
  • Can view an image as HTML background.
  • Supports drag-and-drop operation to simplify an image exchange.
  • Can capture a simple animation (no additional hardware and/or drives are needed). You can use this feature for creating your own demonstrations.

We make all the efforts to do the capture process as easy as possible for you and hope you appreciate the easiness and power of Mr. Captor!
Note: All the pictures in this manual were captured by Mr. Captor. MS Word was only used to perform a special editing (to add the arrows, text etc.)

Full list of features


Features

Mr. Captor Features

The main program's features are described in the following table:

Feature

Brief description

Region capture
Mr. Captor can capture rectangular, elliptical and freehand regions. User can edit selected region -- change its size and position. User can also magnify the regions by a special lens. This lens provides an accurate capture. Auto-cropping feature helps to remove a one-color background.
More...

Window capture
This feature provides an opportunity of capture both a single window and a group of windows. Windows may be the programs, dialogs, buttons, toolbars, popup menus, splash-screens etc. The special framing feature is used for marking the windows to capture. Program can't operate in full screen DOS mode but will work for DOS windows.
More...

Menu capture
Mr. Captor is capable to capture both a single menu and a full menu tree. User can adjust the menu properties and view.
More...

Cursor capture
This unique feature allows you to grab a cursor and save it as a .CUR file (Mono, 16 colors, 256 colors). This feature is useful for software developers.
More...

Color capture
Color capture is useful for developers, designers and provides you an opportunity to grab a color at any point of the screen and put in on Clipboard as RGB hexadecimal string.
More...

Frames and Video capture
Mr. Captor has a timer. User can start/stop it. Frames are the files, saved at a timer frequency. You can configure Mr. Captor to capture a video as .AVI file, instead of frames. Video capture is an optional feature and has the restrictions. Program can't capture OpenGL or DirectX games and full screen video. For these purposes you need another hardware or/and software.
More...

Hotkey capture
The special hotkeys enable a capture while the user is working with another program. Hotkeys also provides a way to capture those things that can't be captured by another way: menus, cursors, splash-screens etc.
More...

Saving a captured image as a file
Program can save a captured image as a file. It also can load and view the graphical files. Supported formats (read/write): BMP, PCX, GIF, JPEG, PNG, TIFF, TGA, CUR, ICO, PPM, PGM; (read only): PICT, WMF, EMF. Some formats have the additional control options. For GIF and ICO files user can choose a transparent color with help of special wizard.
More...

Image Editor
Program has the built-in image editor. This editor provides: brightness, contrast and colors adjustment, gamma correction, rotation, 11 effects, the user's filter, color depth changing, image resizing and more. User can also select a region and apply the editings only to it.
More...

External Editor
User can easy connect an external image editor to Mr. Captor. For example, you can use Photoshop for editing the captured images. You need only one click to run an external editor and load an image to it. More...

Image printing
This feature allows you to print and preview the images.
More...

Sending as E-mail
You can send the images by E-mail. Sending works in the background mode and you can send the several messages simultaneously in the separate system threads. E-mail has two options: send via SMTP server and send via MAPI (Microsoft Messaging API).
More...

Drag-and-drop support
The program supports the OLE drag-and-drop and allows you to drag the images from Mr. Captor window to the destination program.
More...

View an image as HTML background
User can easy (one mouse click) try the captured image as HTML background, using the default browser.
More...

Image exchange via Clipboard
Copy/Paste feature allows you to exchange the images between Mr. Captor and the other programs. The program has the additional Clipboard options such as auto-copy feature and the Clipboard formats control.
More...


Getting Started

  • Main window
  • Main Menu
  • Toolbar, Capture bar and Status bar
  • Working area
  • Quick Start


Main Window

Mr. Captor's main window consists of Menu, Toolbar, Capture bar, Status bar and Working Area:

  • Menu contains the capture commands, file commands, print commands and so on.
  • Toolbar provides a quick access to the main menu commands.
  • Capture Bar provides a quick access to the capture commands.
  • Status Bar displays messages and another information.
  • Working Area is intended for images.

See also:

Main Menu
Toolbar, Capture bar and Status bar
Working Area


Main Menu

The Mr. Captor main menu is shown below:

File Edit View Capture Options Help


File Menu

New | Creates a new image.
Open... | Opens an existing image.
Save | Saves an image using the same filename.
Save as... | Saves an image to a specified filename.
Send as E-mail | Sends an image as E-mail.
Print... | Prints an image.
Print Preview | Displays an image on the screen as it would appear printed.
Page Setup | Setup page size, margins and orientation.
Exit | Exits Mr. Captor.

See also:

Main Menu


Edit Menu

Undo | Reverse a previous editing operation.
Crop | Creates a new image from a currently selected area.
Copy | Puts a currently selected area on Clipboard.
Paste | Creates a new image and pastes data from the Clipboard.
Select All | Selects the entire image.
Resize... | Resizes the image.
Convert... | Changes the color depth.
Image Editor... | Run the built-in Image Editor.
External Editor.. | Run the external Editor.

See also:

Main Menu


View Menu

Toolbar | Toggle the Toolbar display.
Status Bar | Toggle the Status Bar display.
Capture Bar | Toggle the Capture Bar display.
Zoom In | Set the new scale as 2 of current scale.
Zoom Out | Set the new scale as 0.5 of current scale.
As HTML background | View an image as HTML background in default browser.

See also:

Main Menu


Capture Menu

Region | Capture a region.
Fixed Region | Capture a fixed region.
Screen | Capture the entire screen.
Windows | Capture the windows.
Color | Capture a color.
Automatic Scroll | Capture a scrolling window automatically.
Semi-Automatic Scroll | Capture a scrolling band selected by user.
Manual Scroll | User scrolls and captures the selected band manually.
Repeat | Repeat the last capture.
Frame | Capture a single frame.
Start/Stop timer | Start/Stop the timer.

See also:

Main Menu


Options Menu

Preferences | A tabbed dialog for Mr. Captor's preferences.
Savings | A tabbed dialog for savings.

See also:

Main Menu


Help Menu

Index | Displays Mr. Captor's help system.
Register | Registers Mr. Captor.
About Mr. Captor | Displays program information, version, serial number and copyright.

See also:

Main Menu


Toolbar, Capture Bar and Status Bar

  • Toolbar
  • Capture Bar
  • Status Bar

Toolbar

Toolbar is a set of buttons located under the Main Menu and providing a quick access to the menu commands:

To display or hide the toolbar, toggle the Toolbar option on the View Menu.

Buttons:

Open | Open an existing image. Mr. Captor displays the Open dialog box, in which you can locate and open the file you wish.
Save | Save the active image to its current name and directory.
Send as E-mail | Send the image as E-mail.
Crop | Create a new image from the selected area (see Image Editor).
Copy | Copy the selected area to the Clipboard.
Paste | Create a new image and insert the Clipboard data into it.
Image Editor | Invoke built-in Image Editor.
External Editor | Invoke an External Image Editor.
Print | Print the active image.
Selection | Enable/Disable selection.
Zoom Out | Zoom Out the current view.
Zoom In | Zoom In the current view.
View ss HTML background | View image as HTML background in default browser.
Scale View | Change view size.
Savings | View/Change current savings.
Preferences | View/Change current preferences.
About | Display About dialog box.

Capture Bar

Capture Bar is a set of buttons located at the left side of Main Window and providing a quick access to the menu commands:

To display or hide the capture bar, toggle the Status Bar option on the View Menu.

Buttons:

Region Capture | Capture a region.
Fixed Region Capture | Capture a region of fixed size.
Screen Capture | Capture the entire screen.
Windows Capture | Capture a window or a group of windows.
Scroll Capture | Capture the scrolling windows.
Color Capture | Capture a color at a specified point.
Repeat Capture | Repeat a previous capture.
Frame Capture | Capture a frame and save it.
Start/Stop Timer | Start/Stop the timer.
Include Cursor | If checked, includes the mouse cursor into capture.
Hide Before Capture | If checked, hides the main window before capture.
Ask Frame's Name | If checked, asks frame's name before saving.
Capture Frames/Video | If checked, captures video, otherwise -- frames.

Status Bar

The status bar is displayed at the bottom of the Mr. Captor Main Window:

To display or hide the status bar, toggle the Status Bar option on the View Menu.

The left area of the status bar describes actions of menu items as you navigate through the menus. This area similarly shows messages that describe the actions of toolbar buttons as you depress them, before releasing them. If after viewing the description of the toolbar button command you wish not to execute the command, then release the mouse button while the pointer is off the toolbar button.
The left area of the status bar also shows the coordinates of cursor while it moves over the image located into the working area.
The middle area of status bar displays the coordinates of the selection.
The right area of the status bar displays the selection's width and height.


Working Area

Mr. Captor places the captured/loaded images into its Working Area.

Image located into the working area is called the 'active or current image'.
Mr. Captor is the SDI (Single Document Interface) application and a new image replaces a previous one.

You can edit the image located into the working area, load/save it, send it as E-Mail and more.
If you replace a current image by another one and a replaced image has the unsaved changes, you will be prompted to save the changes.

See also:

Main Window


Quick Start

  • Capture
  • Post-capture editing
  • Image saving
  • Image printing
  • Image viewing
  • Sending by E-mail
  • Preferences
  • Savings

Capture

Mr. Captor provides three ways of capture:

  1. Capture with help of Menu/Capture Bar.
  2. Using the context menu when the program is in the system tray.
  3. Hotkey capture.

These three ways of capture are discussed below.

1. Capture with help of Menu/Capture Bar

Main menu has the Capture item:

This item has the set of capture commands. Select one of them to start a capture.
For example, to start the window capture execute the Windows command.
Using the menu commands is equivalent to the pressing of Capture Bar buttons:

Capture bar 1

The second part of Capture Bar is designed for the capture options and consists of set of radio buttons:

Capture bar 2

2. Using the context menu when the program is in the system tray

Your can minimize the program to the system tray by clicking on minimize window button. System tray is a small region at right bottom screen corner. Minimizing the program into the system tray removes it from the task bar:

Click the right mouse button on tray icon to show the context menu:

To perform a capture execute the appropriate context menu command.

3. Hotkey capture

The last and the most powerful capture method is a hotkey capture.
Hotkeys is a special keyboard sequencies linked with the capture commands.
User can press a hotkey at any time while working. Hotkey pressing cases a corresonding capture command execution.
User can change the hotkeys on the Options | Preferences | Hotkeys page.

We strongly recommend to read the How To topic before you begin.

Post-capture editing

Mr. Captor has the built-in image editor for a post-capture editing.

Image Editor features:
  • Brightness/Contrast adjustment
  • Colors adjustment
  • Gamma correction
  • Rotation
  • Effects
  • User filter

Your can also select a region and apply the editings only to it.
To invoke the Image Editor click on Image Editor toolbar button.
To edit an image's part first set the selection mode by clicking on Enable/Clear Selection toolbar button, select an image region by mouse then invoke the image editor.
To invoke an external image editor click on External Image Editor toolbar button.
User can change the external editor settings on Options | Preferences | Other page.

Note: This feature works via the files and applies the current savings to them. Be careful. See the Savings topic for details.

Image saving

Image saving is the impotant part of capture.
Mr. Captor supports a lot of graphical formats: BMP, PCX, GIF, JPEG, PNG, TIFF, TGA, CUR, ICO, PPM, PGM. Some formats have the additional control options.
Execute the Options | Savings menu command or click on Savings toolbar button to access to the saving options.

Image printing

If a printer is installed in your system Mr. Captor can print and preview the images.
To print the image click on Print toolbar button or execute the File | Print menu command.
Execute the File | Page Setup menu command for page setup.
Execute the File | Print Preview menu command for print preview.

Image viewing

You can use Mr. Captor as image viewer.
To view/edit an image file load it by File | Open menu command or use Open toolbar button.

Sending by E-mail

To send the image as E-mail execute the File | Send as E-mail menu command or click on Send as E-mail toolbar button.
Fill the E-mail dialog's fields and press the OK button.
See the Sending as E-mail for details.
Note: This feature works via the files and applies the current savings to them. Be careful. See the Savings topic for details. Use dialog's Savings button to change settings if needed.

Preferences

Mr. Captor is fully configurable tool.
It saves the preferences before exiting and restores them on start.
User can control these preferences with help of the Options | Preferences property sheet.
To invoke it execute the Options | Preferences menu command or use the Preferences toolbar button.
See the Preferences topic for details.

Savings

Savings are the properties of graphical files.
The program applies the current savings to the graphical file when it saves the image.
It also applies the current savings when it sends the E-mail or invokes an External Image Editor.
To invoke the savings dialog execute the Options | Savings menu command or use Savings toolbar button.
See the Savings topic for details.


How to ...

  • Capture Rectangular Region
  • Capture Elliptical Region
  • Capture Freehand Region
  • Capture a Region of Fixed Size
  • Cropping of one-color background
  • Magnification
  • Capture Window
  • Capture Menu
  • Capture Cursor
  • Capture Color
  • Repeat the last capture
  • Edit an image
  • Use the drag-and-drop feature

Capture Rectangular Region

Click Capture Region button on the Capture Bar or press the <Capture region> hotkey.
Then press the left mouse button at start point and drag mouse to select a rectangular region.
Release the left mouse button to finish selection.
Click the right mouse button to invoke the context menu and choose Grab now item (<Return> key) to grab the selected image or Cancel (<Esc> key) to cancel operation.
See Rectangular Region Capture and Hotkeys topics for details.

Capture Elliptical Region

Click Capture Region button on the Capture Bar or press the <Capture region> hotkey.
Check the Elliptical region mode in the context menu (to invoke it click the right mouse button).
Then press the left mouse button at start point and drag mouse to select an elliptical region.
Release the left mouse button to finish selection.
Click the right mouse button to invoke the context menu and choose Grab now item (<Return> key) to grab the selected image or Cancel (<Esc> key) to cancel operation.
See Elliptical Region Capture and Hotkeys topics for details.

Capture Freehand Region

Click Capture Region button on the Capture Bar or press the <Capture region> hotkey.
Check the Freehand region mode in the context menu (to invoke it click the right mouse button).
Then press the left mouse button at start point and drag mouse to draw a freehand region.
Release the left mouse button to finish selection.
Click the right mouse button to invoke the context menu and choose Grab now item (<Return> key) to grab the selected image or Cancel (<Esc> key) to cancel operation.
See Freehand Region Capture and Hotkeys topics for details.

Capture a Region of Fixed Size

Click Fixed Region button on the Capture Bar or press <Capture Fixed Region> hotkey.
Press the left mouse button inside the fixed frame, move and place it over a region to capture.
Finally execute the Grab now context menu command to grab the image or Cancel to cancel operation.
Use the Options | Preferences | Main page to setup the region's size.
See Fixed Region Capture and Hotkeys topics for details.

Cropping of one-color background

To perform this task select the region larger than original one and execute the Crop background context menu command. The alternative approach is to press and keep the <Alt> key as long as the left mouse button is released.
The color for cropping is determined on the basis of rectangle's corners.
See the Special features topic for details.

Magnification

User can use a special Lens to magnify the region and perform an accurate capture. To display the Lens select the Show Lens context menu item.
User can move lens, change its size and enlargement ratio. To set a new ratio use the Options... context menu command.
See the Special features topic for details.

Capture Window

Click Capture Windows button on the Capture Bar. or press the <Capture Window> hotkey.
Move mouse. Window under cursor will be framed.
Click the left mouse button to grab a window under cursor or execute the Grab now context menu command.
To capture an active window press <Capture Active Window> hotkey.
See Window Capture and Hotkeys topics for details.
To capture a group of windows see the Capture of Group of Windows topic.

Capture Menu

To capture a menu invoke it and place the mouse cursor over the menu item.
Then press the <Capture Menu> hotkey.
Immediately after the key pressing the captured menu is placed into the working area.
Warning: Don't place the mouse cursor over the menu bar. It results to the wrong capture. Use the Options | Preferences | Main page to adjust the menu settings. See Menu Capture and Hotkeys topics for details.

Capture Cursor

To capture a cursor press the hotkey while a cursor is visible.
The color depth dialog will display. Select the color depth and press OK button to save a cursor as a .CUR file. Press Cancel button to cancel saving.
See Cursor Capture and Hotkeys topics for details.

Capture Color

To capture a color click Color Capture button or press the <Capture Color> hotkey.
Move the mouse cross-hair cursor to the specified point and click the left mouse button.
The selected color is copied to the Clipboard as a hexadecimal text string.
Use a standard Paste command to paste it into the text document.
See Color Capture and Hotkeys topics for details.

Repeat the last capture

Repeating the last capture means that you capture a previously selected region again.
To repeat the last capture press Repeat Capture button or press the <Repeat Capture> hotkey.
See also Hotkeys topic for details about using hotkeys.

Edit an image

To edit an image located into the working area you can use both buit-in and external image editors.
Click Built-in Editor button to invoke built-in image editor.
Click External Editor button to invoke an external editor.
Use Options | Preferences | Other page to setup an external editor.
See Image Editor and External Image Editor topics for details.

Use the drag-and-drop feature

Using the drag-and-drop operation allows to simplify the image exchange between Mr. Captor and other applications.

To use this feature place the mouse cursor inside the working area and press the <Ctrl> key. The cursor will change its shape: Prepare for drag-and-drop
Press the left mouse button. The cursor will change its view again: drag-and-drop
Drag the image and drop it into another application.

If you don't want to continue this operation release the left mouse button then press the <Ctrl> key again.

See the Drag-and-Drop topic for details.


Region capture

Mr. Captor can capture rectangular, elliptical and freehand regions.

  • Rectangular Region Capture
  • Fixed Region Capture
  • Elliptical Region Capture
  • Freehand Region Capture
  • Special features

See also:

Features


Rectangular Region Capture

To capture a rectangular region:
  • Click Capture Region button on capture panel.
  • When hand with cross-hair cursor Hand with crosshair appears press the left mouse button at start point and drag mouse to select a rectangular region.
  • Release the left mouse button to finish selection.
  • Click the right mouse button to invoke the context menu and choose Grab now item to grab the selected image or Cancel to cancel operation:

The alternative keyboard approach is:
  • <Capture Region> hotkey - Start capture
  • <Return> - Grab image
  • <Esc> - Cancel operation

You can also double-click left mouse button to grab the image. Note, the mouse cursor must be inside the region to capture.

Depress Hide Main Window button on the Capture Bar to hide the main window before capture.

You can also start the region capture by executing the corresponding menu command when Mr. Captor is in the system tray (system tray is the region at right bottom screen corner):

Changing the region's size and position

User can change the region's size and position after the region was selected.
To change the position move mouse and place it over the selected rectangle:

Then press the left mouse button and move selected region to the new position.
Release the left mouse button when finished.
To change the size move mouse and place it at the region's boundary:

Then press left mouse button and move the mouse to change the region size. Release the left mouse button when finished.

Arrow keys usage

User can use the arrow keys to move a region and change its size precisely.
Press <Left> | <Right> | <Up> | <Down> button to move the region to the left, right, up, down respectively.

To change the size:
  1. Press <Ctrl> + <arrow key> to set a boundary for changing.
  2. Press <arrow key> to move the boundary.
  3. Repeat step 1-2 to set a new size.

Press <Ctrl> to clear the boundary directions.
Use Lens if needed to view the results.

See also:

Fixed Size Region Capture
Elliptical Region Capture
Freehand Region Capture
Special features


Fixed Region Capture

Fixed region is a region of predefined size.
This feature is useful for capture of many images that have the same size.

To capture a fixed size region:
  1. Click Fixed Region button on Capture Bar.
  2. Press the left mouse button inside the fixed frame, move and place it over a region to capture.
  3. Finally execute the Grab now context menu command to grab the image or Cancel to cancel operation.

The alternative keyboard approach is:
  • <Capture fixed region> hotkey - Start capture
  • <Return> - Grab image
  • <Esc> - Cancel operation

To change a region's size execute the Options... context menu command and set a new size in Options dialog.
Start region size is defined on Options | Preferences | Main page.

Note: you can change position of fixed region but can't change its size.

See also:

Rectangular Region Capture
Elliptical Region Capture
Freehand Region Capture
Special features


Elliptical Region Capture

A capture of elliptical region is similar to rectangular region capture with a small exception.
To capture an elliptical region:
  1. Start the capture process as described in the Rectangular Region Capture section and check the Elliptical region mode in the context menu (to invoke it click the right mouse button):

    Context Menu

  2. Select a region as described in the Rectangular Region Capture topic:

    Elliptical region

  3. Change its size and/or position if needed.

The result of capture looks like this picture:

See also:

Rectangular region capture
Fixed size region capture
Freehand region capture
Special features


Freehand Region Capture

To capture a freehand region:
  1. Start the capture process as described in the Rectangular Region Capture topic and check the Freehand region mode on context menu (to invoke it click the right mouse button):

    Context Menu

  2. Press the left mouse button and move the mouse to draw a region:

    Freehand region

  3. Release the left mouse button.
  4. Finally execute the Grab now context menu command to grab the image or Cancel to cancel operation.
    You can also double-click left mouse button to grab the image. Note, the mouse cursor must be inside the region to capture.

After the drawing is finished you can change only a region position:

Position changing

You can also set the background color on Options | Preferences | Main page.

Line drawing

Region's boundary can consist of both freehand boundary and straight vertical or horisontal lines.
To draw a straight vertical/horisontal line press <Shift> key while drawing.
The result of line drawing looks like this picture:

See also:

Rectangular region capture
Fixed size region capture
Elliptical region capture
Special features


Special features

Magnification

User can use a special Lens to magnify the region and perform an accurate capture. To display the Lens select the Show Lens context menu item. Lens has the following view:

User can move lens, change its size and enlargement ratio. To set a new ratio use the Options... context menu command. This dialog will be discussed later in this section.
The Hide Lens context menu command hides the Lens.

Cropping of one-color background

This feature is designed to make a capture of regions located on one-color background as easy as possible.
To perform this task select the region larger than original one and execute the Crop background context menu command. The alternative approach is to press and keep the <Alt> key as long as the left mouse button is released:

Crop of one-color background

Color for cropping is determined on the basis of rectangle's corners.

Options

The Options... context menu command

invokes the following dialog:

User can change the enlargement factor and set a region size manually.
Note, the region size options works only for rectangular and elliptical regions

See also:

Rectangular Region Capture
Fixed Region Capture
Elliptical Region Capture
Freehand Region Capture


Windows Capture

This feature provides a capture of windows, buttons, toolbars, dialogs, splash-screens, tooltips etc. In other words -- all the elements the system considers as 'window'. Mr. Captor can also capture a group of windows.
  • Windows Capture
  • Capture of Group of Windows
  • Capture of windows with vertical scrolling

See also:

Region Capture


Window Capture

To capture a window:
  1. Click Capture Windows button on Capture Bar.
  2. Move mouse. Window under cursor will be framed:

    Current window

  3. Click the left mouse button to grab a window under cursor or execute the Grab now context menu command.

The alternative keyboard approach is:
  • <Capture window> hotkey - Start capture
  • <Return> - Grab image
  • <Esc> - Cancel operation

See also:

Capture of Group of Windows


Capture of Group of Windows

To capture a group of windows:
  1. Start window capture, invoke the context menu and set the multiselect mode:

  2. Click on window to mark it and add to the capture group:

  3. Finally execute the Grab now context menu command to grab windows or Cancel to cancel operation.

The result looks like this picture:

The result region can be non-rectangular one.
You can set the background color on Options | Preferences | Main page.

See also:

Window Capture


Capture of windows with vertical scrolling

Mr. Captor enables to capture the windows with vertical scroll bars.
Three methods of such a capture are provided:

  • Automatic Scroll
  • Semi-Automatic Scroll
  • Manual Scroll

Automatic Scroll

 Automatic Scroll allows you to capture of scrolling window by one click on it!
To start capture click Capture with scrolling button, located on the Capture Bar or click the Capture | Automatic Scroll menu command. Point out the window to grab and click the left mouse button. A selected window will be scrolled and captured automatically. You can stop this process at any time by clicking the Stop button of the Cancel Dialog box:

Automatic Scroll

Semi-Automatic Scroll

 Semi-Automatic Scroll lets you an opportunity to select a band for capture.
To start capture click the Capture | Semi-Automatic Scroll menu command.
Scroll dialog box will display:

Semi-Automatic Scroll

Resize the dialog box to set a band width. The band's top boundary is the bottom boundary of dialog box. The band's bottom boundary is the bottom boundary of scroll window. To capture a band depress and hold the button with an arrow.

Note: If it's possible, place the dialog box over the scrolling area only (the left and top static regions are permitted but undesirable). Don't place the dialog box over the scroll bar! Otherwise, in some cases the program can't detect the motion and captures only the visible area!

Manual Scroll

 Unfortunately, there are a number of windows that can't be scrolled automatically. But you can still capture that windows via the Manual Scroll. To start the capture via the manual scrolling, click the Capture | Manual Scroll menu command. The following dialog box will display:

Manual Scroll

This process differs from the previous one by the method of scrolling. The capture step consists of clicking the Next button, followed by a scrolling the window down. Repeat these actions to add the next area to the result image. Finally click the Stop button to finish a capture.

Note: All the previously described restrictions are valid in this case. You can scroll a window by one line or more. However, be sure the current and previous regions have a common area. Otherwise the result will differ from that you expected.


Menu Capture

To capture a menu invoke it and place the mouse cursor over the menu item:

Then press the <Capture Menu> hotkey (see Hotkeys).
Immediately after the key pressing the captured menu is placed into the working area.
That's all.

Warning: Don't place the mouse cursor over the menu bar:

It results to the wrong capture.
If you actually need to do this use the Freehand Region Capture mode along with the <Shift> key pressed.

Limitations and Tips:

  • This method works well in the most of cases. Unfortunately some new menus have the complex style. This can cause this method to work incorrectly. For example, Internet Explorer menu has the complex style and consists of many windows. Therefore it can't be captured with help of this method and requires a bit more work.
    In this case use the Capture of Group of Windows method.
    This method works in all cases but sometimes it can't capture the top menu bar (in the case when the menu bar isn't window). Use an external editor to combine the menu bar and popup menus for complex menu.
  • Turn on the Detect menu bar width option on Options | Preferences | Main Page if you want to capture the entire menu bar.
  • Turn off the Include menu bar option to capture a menu without the menu bar.
  • Turn off the Capture entire menu tree to capture only the popup menu located under the mouse cursor.

See also:

Using Hotkeys
Windows Capture
Region Capture


Cursor Capture

Cursor Capture is one of the unique features of Mr. Captor.
This feature is extremely useful for developers who wants to copy the cursor from another program to his own product.

To capture a cursor press the <Capture Cursor> hotkey while a cursor is visible.
You will see the following dialog:

Color depth dialog

Select the color depth and press OK button to save a cursor as .CUR file. Press Cancel button to cancel saving.
The result looks like this image:

This cursor has been captured from the standard Mspaint application.

Note: Mr. Captor doesn't place a cursor into its working area. Also the current savings don't affect the cursor image.
The monochrome cursor always will be saved as a monochrome .CUR file.

See also:

Using hotkeys


Color Capture

Color Capture lets you an opportunity to capture a color at any point of the screen.
You can start a color capture by one of three methods:

  1. Execute the Capture | Color menu command.
  2. Click Color Capture button.
  3. Press the <Capture Color> hotkey.

Move the mouse cross-hair cursor to the specified point and click the left mouse button:

The selected color is on Clipboard now.
Use the Paste menu command to paste it into a document as text string.

See also:

Using Hotkeys


Frame Capture

What is a frame? Frame is the selected region at a given time moment.
To capture a frame and save it, select (and capture) a start region, then click Capture Frame button located on Capture Bar. Note, you should select a region first, otherwise the program will prompt you to do this.

You can also capture the frames automatically on timer event.
If you don't need to save a selected region use Repeat command instead.


Using Hotkeys

Hotkeys are the keyboard sequences and designed for advanced capture.
Hotkeys work while Mr. Captor is running and provide the capture even in those cases when the Mr. Captor's main window isn't active.
And what is more, the hotkeys allow to capture those things which can't be captured by another way: cursors, menu, popup windows and splash-screens.

For example, to capture a popup window with help of hotkeys, force it to be displayed and press the <Capture widow> hotkey. The screen will be 'frozen' so you can capture a window as described in Windows Capture topic.
If you would try to capture this window with help of Capture Bar button or the menu command, a popup window will disappear right after you set the focus to the Mr. Captor's main window.

Note: Your hotkeys can conflict with the hotkeys installed by the other programs.
Also your hotkeys can affect the menu and accelerators of the other programs.
Be careful. Avoid frequently used sequences, such as <F1>. Try to change the conflicting hotkey if needed.

Default hotkeys:

<Capture Frame> | Ctrl+Shift+F
<Capture Screen> | Ctrl+Shift+PrnScrn
<Capture Window> | Ctrl+Shift+W
<Capture Active Window> | Ctrl+Shift+A
<Capture Region> | Ctrl+Shift+R
<Capture Fixed Region> | Ctrl+Shift+X
<Capture Cursor> | F11
<Capture Color> | Ctrl+Shift+C
<Start/Stop Timer> | Ctrl+Shift+T

See Hotkeys customizing for learning how to change the default settings for hotkeys.


Using Timer

Mr. Captor has the timer which provides the capture of dynamic images.

The timer can be used in two modes:

  • Frames Capture mode.
  • Video Capture mode.

In the Frames Capture mode the program saves the frames at a specified directory on timer event. You can specify the Directory, Interval, Format and more parameters on the Preferences | Timer page.
In the Video Capture mode the program saves the dynamic image as an .AVI file at a specified directory. You can specify the Directory, Interval and more parameters on the Preferences | Timer page.

You can change the timer's mode at any time by switching the radio buttons on the same page or by clicking the Frames/Video Switch button, located on the Capture Bar.

To start the timer select a region to capture and press the timer button: Start/Stop Timer .
Note: This button is disabled until a region is selected. The alternative way to start/stop timer is using the Hotkeys (the default hotkey is <Ctrl+Shift+T>). You can also use the Start/Stop Timer menu command.
To stop the timer click this button again or press the hotkey.

After a capture is finished (user stoped the timer) you will be prompted to play a captured video if the Video Capture mode is set. Select OK if you want to play it by a default media player or Cancel if you want to skip it. In case of Frames Capture mode you should view the captured frames manually.

Note: Don't try to use the timer for capture of large videos. For these purposes you need a special software and/or hardware.
Also you can't capture the games that use the DirectX or OpenGL technologies.


Using drag-and-drop

Using the drag-and-drop operation allows to simplify the image exchange between Mr. Captor and other applications.

To use this feature place the mouse cursor inside the working area and press the <Ctrl> key. The cursor will change its view:

Prepare for drag-and-drop

Now an image is ready for the drag-and-drop.
Press the left mouse button. The cursor will change its view again:

Drag the image and drop it into another application.

If you don't want to continue this operation release the left mouse button then press the <Ctrl> key again.

Note: Not all the applications support drag-and-drop and dragging format.
For example, MS Word supports it and Mspaint doesn't.
If the application doesn't support it the cursor will have a following view: Not permited


Image Editor

The Image Editor is shown below:

The Image Editor is a tabbed dialog with access to the following pages:
Brightness | Brightness/Contrast adjustment.
Colors | Color adjustment.
Gamma | Gamma correction.
Rotate | Rotation.
Effects | Various effects.
User Filter | User defined filter.

Image Editor has the preview area and shows the source and the result images.
To edit the image alter the Property Page parameters. The Result Image displays the result of editing.
Generally each page has its own copies of images and doesn't inherit the previous editings.
To combine the effects of several pages press the Copy before switching the page. The Copy button sets Source Image = Result Image.

To apply the editings to the image located into the working area press OK button. If you don't want to apply the changes, press Cancel button.
Note: You can cancel all the changes made, even after the OK button was pressed by the Undo command. Mr. Captor supports only one level of Undo.

You can also select a region of the image located in the Working Area and apply the editings only to this region.
To select a region be sure the Enable/Disble Selection button is depressed.
Press the left mouse button and drag the mouse. Release the left mouse button when finished:

You can change the selection size and position by mouse.
To clear the selection simply click Enable/Disble Selection button to undepress it.

Note: If the region is selected, E-mail, Image Editor and External Editor commands affect only the selected region.

If you need more capabilities use an External Image Editor.


Brightness/Contrast Page (Image editor)

Slide the Brightness/Contrast sliders to the desired settings.
Press the Reset button to reset the changes made.

See also:

Colors
Gamma
Rotate
Effects
User Filter
Image Editor


Colors Page (Image Editor)

Slide the RGB/HSL sliders to the desired settings.
You can use both RGB and HSL color models. Check the RGB/HSL radio buttons to switch between them.

See also:

Brightness/Contrast
Gamma
Rotate
Effects
User Filter
Image Editor


Gamma Page (Image Editor)

Gamma Page

Slide the Red/Green/Blue sliders to the desired settings.
Press the Reset button to reset the changes made.

See also:

Brightness/Contrast
Colors
Rotate
Effects
User Filter
Image Editor


Rotate Page (Image Editor)

You can rotate your image by switching the radio buttons as shown below:
None: | None | Flip: | Flip
Mirror: | Mirror | Invert: | Invert
Rotate Right: | Rotate Right | Rotate Left: | Rotate Left

See also:

Brightness/Contrast
Colors
Gamma
Effects
User Filter
Image Editor


Effects Page (Image Editor)

Effect | Description | Parameters
Emboss | Highlights the areas of contrast with black or white pixels and colors the low contrast areas a medium grey. Colors appear when there is a large difference in the contrast. | None
Grayscale | Removes the colors from an image and replaces each color with a grey matching its luminance value. | None
Posterize | Posterize decreases the number of used colors and levels of lightness in the image. The result is a flatter-looking image with bands of color rather than smooth gradients. | Levels: Number of levels to use [2..255].
Blur | Blur softens the image. Notice, this method is available only for 32 bpp images. | None
Negative | Replaces each pixel color with its opposite on the color space. | None
Smooth | Smoothes an image. | Matrix size: Size of the n*n-Matrix.
Threshold | Threshold turns the image into a black-and-white image. All pixels whose brightness values are below the threshold level become black and all pixels whose brightness values are equal to or greater than the threshold level become white. | Level: Threshold level to use [1..255].
Enhance Edge | Increases the contrast along the edges in the image. | None
Median | Median adjusts the intensity of each pixel to the median intensity of its surrounding pixels. Notice, you can apply this effect only to 24 and 32-bit images. | Aperture: Indicates the number of pixels around each pixel that are used to determine the median that replaces the pixel [1..30].
Find Edge | Enhances the contrasts between light and dark in the image by darkening the image and then highlighting the edges. | Factor: Factor of edge highlighting [0..100].
Sharpen | Sharpens the image. | Factor: Factor of sharpening [0..100].

Select the effect and see the result in the preview window at the right side of the editor.
Alter the effect's parameters if needed.

See also:

Brightness/Contrast
Colors
Gamma
Rotate
User Filter
Image Editor


User Filter Page (Image Editor)

Set the filter's parameters to change the image view.
Use the Up/Down arrow keys to alter the specified value by one unit.
You can also Load and Save the filters by using the appropriate buttons.

See also:

Brightness/Contrast
Colors
Gamma
Rotate
Effects
Image Editor


External Image Editor

Use an External Image Editor if you need more capabilities.
For setting the external editor uncheck Use default option and set Path to your favorite image editor on Options | Preferences | Other page.
Default editor is Mspaint.
Note: This feature works via the files and applies the current savings to them. For example, if you set the BMP files have to be monochrome, a monochrome image will be displayed in external editor.
Be careful.

See also:

Savings
Built-in Image Editor


Image Printing

Use Print, Print Preview, and Page Setup commands to print an active image, preview it, and setup the print settings respectively. These commands are located at the File Menu .


Sending as E-mail

To send the image as E-mail click E-mail button on the Toolbar or use the Send as E-mail menu command.
Mr. Captor can use both MAPI and SMTP. Click the Use MAPI for mail sending on Options | Preferences | Other page to switch the mode.
The dialog for SMTP has the following view:

SMTP | SMTP server
Port | SMTP server port
From | Sender's address
To | Recepient's address
Subject | Subject of message
Text | Message's text
Attach as | Select how you wish to attach the image. You can attach the image as BMP, GIF, JPEG and PNG.
Use authorization | If checked, the mail client uses authorization to connect to SMTP server. Consult your administrator about the server's settings.
Username | User's name
Password | User's password

Type the values needed and press OK button to send the message or Cancel button to cancel sending.
Each new message is sent in the separate thread so you can send the several messages simultaneously and continue your work immediately after the OK button was clicked.

If you prefer to use the MAPI mode your system should have the MS-MAIL installed. In this case you will see the MAPI dialog instead of built-in one.
Note: If you decide to use the MAPI mode, save the image before sending to specify the file's type. For both modes the program uses the current savings. For example, if the loaded GIF image has a transparent color and your savings for GIF don't specify a transparency, the image will be sent as non transparent one.
By another words: a sending image will be converted according to the current savings. Be careful.
Use the Savings button to change current savings if needed.

See also:

Savings


Preferences

Preferences is a tabbed dialog with access to the following pages:
Main Page | General preferences.
Hotkeys Page | Hotkeys preferences.
Timer Page | Timer preferences.
Clipboard Page | Clipboard preferences.
Other Page | Other preferences.

See also:

Savings


Main Page (Preferences)

The Main page contains general options.

Start Width | Specifies the start width of the fixed size rectangle.
Start Height | Specifies the start height of the fixed size rectangle.
Include menu bar | If checked, the menu capture includes the menu bar.
Capture entire menu tree | If checked, the capture contains the entire menu tree. Otherwise it contains only the popup menu located under the mouse cursor.
Detect menu bar width | If checked, Mr. Captor tries to detect the menu bar width. Otherwise the menu bar width equals the total width of the entire menu capture.
Background color | The background color is intended only for non-rectangular regions.
Capture includes cursor | This option instructs Mr. Captor to include the image of mouse cursor into capture if the mouse cursor is inside the region.
Hide before capture | This option instructs Mr. Captor to hide the main window before it starts the capture.
Ask frame's name | If checked, you will be prompted to specify the frame's name. Otherwise the frame will be saved in a specified directory and its name will be generated automatically.
Show frame in main window | If checked, a frame is shown in the main window, when the user captures frame manually. Otherwise, frame isn't shown and the main window don't get a focus.
Show capture tooltips | If checked, the program shows the tooltips while a capture is taking place.
Delay | Delay between the sequential scrolls (automatic and semi-automatic scrolling).
Max. Size | Maximal size of result image.

See also:

Preferences


Hotkeys Page (Preferences)

Hotkeys are the keyboard sequences and designed for the advanced capture.
Hotkeys work while Mr. Captor is running and provide the capture even in those cases when the Mr. Captor's main window isn't active.
And what is more, the hotkeys allow to capture those things which can't be captured by another way (for example, the cursors and menus).

See Using Hotkeys for details.

Capture Frame
  • Capture a previously selected region and place it into the working area (repeat the last capture)
    or
  • Capture and save a previously selected region.
The action depends on Options | Preferences | Main | Save frame setting.
Capture Screen

 Capture the entire screen and place it into the working area.
Capture Window

 Capture a window or a group of windows and place it into the working area. See the Windows capture topic for details.
Capture Active Window

 Capture an active window.
Capture Region

 Capture a region. See the Region capture topic for details.
Capture Fixed Region

 Capture a fixed region. See the Fixed Region Capture topic for details.
Capture Menu

 Capture a popup menu. See the Menu Capture topic for details.
Capture Cursor

 Capture the mouse cursor. See the Cursor Capture topic for details.
Capture Color

 Capture a color at a specified point. See the Color Capture topic for details.
Repeat Capture

 Repeat a previous capture,
Start/Stop Timer

 Start/Stop the timer. See the Using Timer topic for details.
Activate hotkeys

 Activate/Deactivate all the hotkeys.

Note: Some hotkeys can conflict with the other programs. Be careful.
If some key conflicts with another program try to change it or deactivate it by selecting the None item from the drop-down combo box.
You can also deactivate all the hotkeys if needed.

See also:

Preferences


Timer Page (Preferences)

This page serves two missions. Its first mission is to select the timer action. This is what the program does when the timer is started. The second mission is to adjust the action's parameters.

See the Using Timer topic for details.

Frames

Capture frames

 If checked and timer is started, the program captures the frames and saves them inside the specified directory (see Path). Otherwise it captures the video in AVI format (see Video).
Interval

 Interval between the captures.
Save As

 Specifies the frame's graphical format.
Rewrite old frames

 If checked, starts the new capture series with the first number. Otherwise starts the new series with the last number + 1.
Note, the file names is represented by sequential numbers.
Savings

 This button invokes the Savings dialog to change the savings if needed.
Path

 Frame's path.

Video

Capture video

 If checked and timer is started, the program captures the video and saves it inside the specified directory (see Path). Otherwise it captures the frames (see Frames).
Interval

 Interval between the video frames.
Frames per second (FPS)

 Speed of video.
Path

 Video path.

See also:

Preferences


Clipboard Page (Preferences)

Clipboard Page options affect how Mr. Captor works with the Clipboard.

Copy as BITMAP | Instructs the program to put the image on the Clipboard as BITMAP.
Copy as METAFILE | Instructs the program to put the image on the Clipboard as Windows METAFILE.
Scale factor | Causes the image to be scaled before copy.
Put on Clipboard right after capture | If checked, the image is copied to the Clipboard right after capture automatically. Otherwise you should perform Select All + Copy commands to copy the image to the Clipboard.

See also:

Preferences


Other Page (Preferences)

The Other page contains the miscellaneous options.

Use default | If checked, the program uses the Mspaint as the external image editor to edit an image. Otherwise you should set a full path to your editor in the next field.
Path | The full path to your favorite image editor.
Use MAPI for mail sending | Uses MAPI for mail sending, if checked. This option is only supported on systems that have MS-MAIL installed, or another mail program that installs itself with MAPI support. Otherwise the program uses its own built-in SMTP-mail client.
Repeat pattern | If checked, image's pattern will be repeated in the browser. Otherwise you will see the only one copy of image. It works for Internet Explorer > 4.0 and Netscape > 4.6

See also:

Preferences


Savings

Savings are the properties of graphical files.
The program applies the current savings to the graphical file when it saves the image.

Savings is a tabbed dialog with access to the following pages:
BMP/GIF/JPEG Page | Parameters for BMP, GIF and JPEG graphical formats.
ICO/CUR Page | Parameters for icons and cursors.
TIFF Page | TIFF format parameters.


BMP/GIF/JPEG Page (Savings)

This page contains the options for BMP, GIF and JPEG graphical formats.

BMP
Colors

 The number of colors in the image.
RLE

 Uses RLE compression. Works only for the images having 16 or 256 colors.

GIF
Colors

 The number of colors in the image.
Grayscale

 Check this if you want the output image to be a grayscale (black & white) GIF file.
Interlaced

 Check this if you want to output an interlaced GIF. An interlaced image enables a browser on a slow communications link to generate a low-quality image quickly and gradually improve the displayed quality as more data is received
Transparent

 Check this if you want the output image to be a transparent. Transparency Wizard makes it easy to select a transparent color (see below).
Transparency Wizard

 Click Wizard's button and select a transparent color by the eyedrop.
The Transparent checkbox must be checked.

JPEG
Colors

 The number of colors in the image.
Quality

 The quality of the compression.

See also:

Savings


ICO/CUR Page (Savings)

This page contains the options for icons (ICO) and cursors (CUR).

Save as
Mono

 Monochrome (black & white) icon/cursor.
16 colors

 Standard icon/cursor.
256 colors

 Icon/cursor having enhanced palette.

Size
Custom

 User-defined size.
16x16

 16x16 pixels.
32x32

 32x32 pixels (standard).
64x64

 64x64 pixels.

Transparency
Transparent

 If checked, the icon/cursor will be transparent.
Transparency Wizard

 Click Wizard's button and select a transparent color by eyedrop.
Double-click on color's indicator to force the program to select the first (0,0) pixel as transparent.
The transparent checkbox must be checked.

Hot Spot
This parameters affect only cursors.
Each cursor has a "hot spot" -- the location of the cursor pointer relative to the upper left corner of its rectangle.
For example, eyedrop cursor for Transparency Wizard has HotSpot=(0,31):

Enter the X and Y coordinates to specify a hot spot other than default one (0,0).

See also:

Savings


TIFF Page (Savings)

This page contains the options for TIFF graphical format.

Compression | The method of compression.
Title | Title of the image.
Author | Author of the image.
Description | Description of the image.

See also:

Savings


Benefits of registration

Mr. Captor is a shareware program.
You are limited to 30 days of use for an unregistered version.
If you find it useful and continue to use it you are obligated to buy and register it.

There are really two good reasons to register Mr. Captor:

  1. The program, and your license to use it, expire after you have used it 30 days.
  2. After 15 days of using, unregistered copy of Mr. Captor adds the 'Mr. Captor evaluation copy' label to each captured image.

The registered version of Mr. Captor has not these limitations.

How to register topic explains how to register.


How to register

Order information

Register Mr. Captor:

Registartion costs $24.95, discounts for multiple licences are available. One licensed version copy of Mr. Captor must be purchased per concurrent user. The registered version may be installed on as many computers as desired, as long as the ONLY user works with each copy. (For example, one installation at home and one at the office used by the same person). Having paid for the necessary number of licenses, you obtain your personal registration key.

Secure connection Register Mr. Captor via RegSoft secure server

All information will be encrypted before transmission to prevent possible interception by a third party. Your transmissions while in this area are absolutely secure and private. If you are having difficulty accessing secure server, you can use common connection, which provides satisfactory level of protection:

Common connection Register Mr. Captor using RegSoft common connection

Please send all questions regarding order and registration to E-mail: sales@fox-magic.com

Upgrades

All registered users of Mr. Captor are guaranteed all future product revisions, will be provided free of charge for a minimum of one year after the date of purchase.
If for some reason your authorization code does not work with the latest release and you registered within 1 year you will be issued a new authorization code free of charge.


License Agreement.

Mr. Captor License Agreement.

Mr. Captor © 2002 by Fox Magic Software. All right reserved.

Please, read the following agreement carefully before using this software. If you disagree with any of the following, you are not allowed to use this program. In this case you MUST uninstall it immediately!

Licensed version

One licensed version copy of Mr. Captor must be purchased per concurrent user. The registered version may be installed on as many computers as desired, as long as the ONLY user works with each copy. (For example, one installation at home and one at the office used by the same person).

Disclaimer of Warranty

We try to keep our software as bug-free as possible. But we can't guarantee that this software will work properly in every environment, on any Windows compatible computer, because there are no errors-free programs! Please, test this program before you register. Should you detect errors before registration, you accept them if you register. Any description of bugs will be accepted, but we cannot guarantee that we will be able to correct them.

Evaluation License

Mr. Captor is a shareware program. You are limited to 30 days of use for an unregistered version. If you find it useful and continue to use it you are obligated to buy and register it. Until you register it, the program also adds the 'Mr. Captor evaluation copy' label to each captured image.

Upgrade Policy

All registered users of Mr. Captor are guaranteed all future product revisions, will be provided free of charge for a minimum of one year after the date of purchase. If for some reason your authorization code does not work with the latest release and you registered within 1 year you will be issued a new authorization code free of charge.

All mentioned Trademarks and Copyrights belong to their respective owners.


How to contact Fox Magic Software.

Most questions about Mr. Captor can be answered in the online Help files, or at the Mr. Captor web site at: http://www.fox-magic.com

If you haven't been able to find the answers online, please contact the Fox Magic Support Team at: support@fox-magic.com


.topic 9999
There is no information on this topic.

.topic 10
Click this button to close this dialog.

.topic 110
The number of colors in the image.

.topic 120
Check this for using RLE compression. Works only for the images having 16 or 256 colors.

.topic 130
The number of colors in the image.

.topic 140
Displays transparent color.

.topic 150
Click Wizard's button and select a transparent color by the eyedrop.

.topic 160
Check this if you want the output image to be a grayscale (black & white) GIF file.

.topic 170
Check this if you want to output an interlaced GIF. An interlaced image enables a browser on a slow communications link to generate a low-quality image quickly and gradually improve the displayed quality as more data is received.

.topic 180
Check this if you want the output image to be a transparent.

.topic 190
The number of colors in the image.

.topic 200
The quality of the compression.

.topic 210
Monochrome (black & white) icon/cursor.

.topic 220
Standard icon/cursor.

.topic 230
Icon/cursor having the enhanced palette.

.topic 240
Width of the icon/cursor.

.topic 250
Height of the icon/cursor.

.topic 260
User-defined size.

.topic 270
16x16 pixels.

.topic 280
32x32 pixels (standard).

.topic 290
64x64 pixels.

.topic 300
If checked, the icon/cursor will be transparent.

.topic 310
Double-click on color's indicator to force the program to select the first (0,0) pixel as transparent. The transparent checkbox must be checked.

.topic 320
Click Wizard's button and select a transparent color by the eyedrop.

.topic 330
X-coordinate of Hot Spot. Hot Spot is the location of the cursor pointer relative to the upper left corner of its rectangle.

.topic 340
Y-coordinate of Hot Spot. Hot Spot is the location of the cursor pointer relative to the upper left corner of its rectangle.

.topic 350
 The method of compression.

.topic 360
Title of the image.

.topic 370
Author of the image.

.topic 380
Description of the image.

.topic 390
Specifies the start width of the fixed size rectangle.

.topic 400
Specifies the start height of the fixed size rectangle.

.topic 410
If checked, the menu capture includes the menu bar.

.topic 420
If checked, the capture contains the entire menu tree. Otherwise it contains only the popup menu located under the mouse cursor.

.topic 430
If checked, Mr. Captor tries to detect the menu bar width. Otherwise the menu bar width equals the total width of the entire menu capture.

.topic 440
The background color is intended only for non-rectangular regions.

.topic 450
Displays background color.

.topic 460
This option instructs Mr. Captor to include the image of mouse cursor into capture if the mouse cursor is inside the region.

.topic 470
This option instructs Mr. Captor to hide the main window before it starts the capture.

.topic 480
If checked, you will be prompted to specify the frame's name. Otherwise the frame will be saved in a specified directory and its name will be generated automatically.

.topic 481
If checked, a captured frame will be displayed in main window.

.topic 482
This option instructs to show the capture tooltips while a capture is started.

.topic 483
Delay between the sequential scrolls

.topic 484
Maximal size of image to capture

.topic 490
If checked, the program captures the frame using a previously selected region (repeating of the last capture). Otherwise the program captures a frame using previously selected region and saves it using frame's path and format settings.

.topic 500
CTRL modifier.

.topic 510
SHIFT modifier.

.topic 520
ALT modifier.

.topic 530
Select hotkey.

.topic 540
Activate/Deactivate hotkeys.

.topic 550
If checked and timer is started, the program captures the frames ans saves them inside the specified directory. Otherwise it captures the video in AVI format.

.topic 560
Interval between the captures.

.topic 570
Specifies the frame's graphical format.

.topic 580
If checked, starts the new capture series with the first number. Otherwise starts the new series with the last number+1.

.topic 590
This button invokes the Savings dialog to change the savings if needed.

.topic 600
Frame's path.

.topic 601
Click this button to select the frame's path.

.topic 610
If checked and timer is started, the program captures the video and saves it inside the specified directory. Otherwise it captures the frames.

.topic 620
Interval between the video frames.

.topic 630
Speed of video.

.topic 640
Video path.

.topic 650
Click this button to select the video path.

.topic 660
Instructs the program to put the image on the Clipboard as BITMAP.

.topic 670
Instructs the program to put the image on the Clipboard as Windows METAFILE.

.topic 680
Causes the image to be scaled before copy.

.topic 690
If checked, the image is copied to the Clipboard right after capture automatically. Otherwise you should perform Select All + Copy commands to copy the image to the Clipboard.

.topic 700
If checked, the program uses the Mspaint as the external image editor to edit an image. Otherwise you should set a full path to your editor in the next field.

.topic 710
The full path to your favorite image editor.

.topic 711
Click this button to select the path.

.topic 720
Uses MAPI for mail sending, if checked. Otherwise the program uses its own built-in SMTP-mail client.

.topic 730
If checked, image's pattern will be repeated in the browser. Otherwise you will see the only one copy of image.

.topic 740
Slide brightness slider to change the brightnes of the picture.

.topic 750
Slide contrast slider to change the contrast of the picture.

.topic 760
Reset settings.

.topic 770
Check RGB radio button to set the RGB color model.

.topic 780
Slide Red slider to change the red component of color.

.topic 790
Slide Green slider to change the green component of color.

.topic 800
Slide Blue slider to change the blue component of color.

.topic 810
Check HSL button to set the HSL color model.

.topic 820
Slide Hue slider to change the hue of color.

.topic 830
Slide Saturation slider to change the saturation of color.

.topic 840
Slide Lightness slider to change the lightness of color.

.topic 850
Slide Red slider to change the red component.

.topic 860
Slide Green slider to change the green component.

.topic 870
Slide Blue slider to change the blue component.

.topic 880
Reset settings.

.topic 890
Do nothing.

.topic 900
Reverses the image or selection so that what you see at the top will be at the bottom, and vice-versa.

.topic 910
Reverses the image or selection so that what you see at the left will be at the right, and vice versa.

.topic 920
Mirror + Flip

.topic 930
Rotates the image clockwise by 90 degrees.

.topic 940
Rotates the image counter-clockwise by 90 degrees.

.topic 950
Do nothing.

.topic 960
Highlights the areas of contrast with black or white pixels and colors the low contrast areas a medium grey. Colors appear when there is a large difference in the contrast.

.topic 970
Removes the colors from an image and replaces each color with a grey matching its luminance value.

.topic 980
Posterize decreases the number of used colors and levels of lightness in the image. The result is a flatter-looking image with bands of color rather than smooth gradients.

.topic 981
Number of levels to use [2..255].

.topic 990
Blur softens the image. Notice, this method is available only for 32 bpp images.

.topic 1000
Replaces each pixel color with its opposite on the color space.

.topic 1010
Smoothes an image.

.topic 1011
Size of the n*n-Matrix.

.topic 1020
Threshold turns the image into a black-and-white image. All pixels whose brightness values are below the threshold level become black and all pixels whose brightness values are equal to or greater than the threshold level become white.

.topic 1021
Threshold level to use [1..255].

.topic 1030
Increases the contrast along the edges in the image.

.topic 1040
Median adjusts the intensity of each pixel to the median intensity of its surrounding pixels. Notice, you can apply this effect only to 24 and 32-bit images.

.topic 1041
Indicates the number of pixels around each pixel that are used to determine the median that replaces the pixel [1..30].

.topic 1050
Enhances the contrasts between light and dark in the image by darkening the image and then highlighting the edges.

.topic 1051
Factor of edge highlighting [0..100].

.topic 1060
Sharpens the image.

.topic 1061
Factor of sharpening [0..100].

.topic 1070
Filter Matrix

.topic 1080
Load filter.

.topic 1090
Save filter.

.topic 1100
SMTP server.

.topic 1110
SMTP server port.

.topic 1120
Sender's address.

.topic 1130
Recepient's address

.topic 1140
Subject of message.

.topic 1150
Message's text.

.topic 1160
Select how you wish to attach the image. You can attach the image as BMP, GIF, JPEG and PNG.

.topic 1170
If checked, the mail client uses authorization to connect to SMTP server. Consult your administrator about the server's settings.

.topic 1180
User's name.

.topic 1190
User's password.

.topic 1200
Click OK button to send the mail.

.topic 1210
Click Cancel button to cancel sending.

.topic 1220
Click Savings button to alter current savings. The savings affect sending image.

.topic 1230


About command (Help menu)

Use this command to display the copyright notice and version number of your copy of Mr. Captor.
The registered copy of Mr. Captor also displays the username and serial number.
The evaluation copy of Mr. Captor shows the remaining evaluation time.

Shortcuts:
Toolbar: About


Automatic Scroll command (Capture menu)

Use this command to capture a window with the automatic scrolling.
A captured area is the content of window.

See the Capture of scrolling windows topic for details.


Color command (Capture menu)

Use this command to capture a color.
See the Color Capture topic for details.

Shortcuts:
Toolbar: | Capture Color
Keys: | <Capture Color> hotkey (See Hotkeys)


Fixed Region command (Capture menu)

Use this command to capture a region of predefined size.
See the Region Capture topic for details.

Shortcuts:
Toolbar: | Capture Fixed Region
Keys: | <Capture fixed region> hotkey (See Hotkeys)


Frame command (Capture menu)

Use this command to capture a frame and save it.

See the Frame Capture topic for details.
You can also capture the frames automatically on timer event.

Shortcuts:
Toolbar: | Capture Frame
Keys: | <Capture Frame> hotkey (See Hotkeys)


Start/Stop timer command (Capture menu)

Use this command to Start/Stop the timer.
About the timer see the Using Timer topic.

Shortcuts:
Toolbar: | Start/Stop timer
Keys: | <Start/Stop timer> hotkey (See Hotkeys)


Manual Scroll command (Capture menu)

Use this command to capture the windows that can't be scrolled automatically.

See the Capture of scrolling windows topic for details.


Region command (Capture menu)

Use this command to capture a region.
See the Region capture topic for details.

Shortcuts:
Toolbar: | Capture Region
Keys: | <Capture region> hotkey (See Hotkeys)


Repeat command (Capture menu)

Use this command to repeat a previous capture.

Shortcuts:
Toolbar: | Repeat capture
Keys: | <Repeat Capture> hotkey (See Hotkeys)


Semi-Automatic Scroll command (Capture menu)

Use this command to select a capture band manually.
Provides the automatic scrolling.

See the Capture of scrolling windows topic for details.


Screen command (Capture menu)

Use this command to capture the entire screen.

Shortcuts:
Toolbar: | Capture Screen
Keys: | <Capture Screen> hotkey (See Hotkeys)


Windows command (Capture menu)

Use this command to capture a window or a group of windows.
See the Windows Capture topic for details.

Shortcuts:
Toolbar: | Capture Windows
Keys: | <Capture Windows> hotkey (See Hotkeys)


Convert dialog

Convert dialog box:

Select a new color depth (Bits Per Pixel) and click the Ok button to convert the image. Click the Cancel button to cancel a conversion.


Copy command (Edit menu)

Use this command to put a selected area on Clipboard.

Shortcuts:
Toolbar: | Copy
Keys: | CTRL+C


Crop command (Edit menu)

Use this command to create a new image from a selected area.

Supports Undo.

Shortcuts:
Toolbar: | Crop
Keys: | CTRL+R


Convert command (Edit menu)

Use this command to change the color depth of image.
Mr. Captor displays the Convert dialog which enables you to control the color depth of image.

Supports Undo.


External Editor command (Edit menu)

Use this command to invoke the External Image Editor.

Note: This feature works via the file exchange and uses the current savings. Be careful.

Shortcuts:
Toolbar: | External Editor
Keys: | CTRL+T


Image Editor command (Edit menu)

Use this command to invoke the Image Editor.

Supports Undo.

Shortcuts:
Toolbar: | Image Editor button
Keys: | CTRL+E


Paste command (Edit menu)

Use this command to create a new image and insert the copy of the Clipboard contents into it. This command is unavailable if the Clipboard is empty or doesn't contain the bitmap data.

Doesn't support Undo.

Shortcuts:
Toolbar: | Paste
Keys: | CTRL+V


Resize command (Edit menu)

Use this command to resize the image.
Mr. Captor displays the Resize dialog which enables you to control the resizing parameters.

Supports Undo.


Select All command (Edit menu)

Use this command to select the entire image.

Shortcuts:
Keys: CTRL+A


Undo command (Edit menu)

Use this command to reverse the last editing action, if possible.
Mr. Captor supports only one level of undo.

Note: Not all editing operations can be reversed.

Shortcuts:
Keys: CTRL+Z or
ALT+BACKSPACE


Send as E-mail command (File menu)

Use this command to send the active image as a mail attachment.
See the Sending as E-mail topic for details.

Shortcuts:
Toolbar: E-mail


New command (File menu)

Use this command to create a new empty image.
You can open an existing image with the Open... command.

Shortcuts:
Keys: CTRL+N


Open command (File menu)

Use this command to open an existing file in the same window.
This command presents the File Open dialog with the Preview feature.
Files may also be opened by dragging them from the File Manager into the Mr. Captor's window and dropping them.
You can create a new empty image with the New command

Shortcuts:
Toolbar: | Open
Keys: | CTRL+O


Page Setup command (File menu)

The Page Setup menu item presents a dialog allowing the user to set up page size, margins and orientation. Has a preview feature.


Print command (File menu)

Use this command to print an image. This command presents a Print dialog box, where you may specify the range of pages to be printed, the number of copies, the destination printer, and other printer setup options.

Shortcuts:
Toolbar: | Print
Keys: | CTRL+P


Print Preview command (File menu)

Use this command to display the active image as it would appear when printed. When you choose this command, the main window will be replaced with a print preview window.


Save command (File menu)

Use this command to save the active image to its current name and directory. When you save an image for the first time, Mr. Captor displays the Save As dialog box so you can name your image. If you want to change the name and directory of an existing image before you save it, choose the Save As command.

Shortcuts:
Toolbar: | Save
Keys: | CTRL+S


Save As command (File menu)

Use this command to save and name the active image. Mr. Captor displays the Save As dialog box so you can name your image.
Use the Options button to change the current image's settings.


Exit command (File menu)

Use this command to end your Mr. Captor's session. You can also use the Close command on the application Control menu. Mr. Captor prompts you to save current image with unsaved changes.
Mr. Captor also saves the current settings and restores them on start of the next session.

Shortcuts:
Mouse: | Double-click the application's Control menu button: Control button or click the Close main window button: Close button
Keys: | ALT+F4


Register command (Help menu)

Use this command to enter both a username and an serial number.
See How to register about the registration.


Index command (Help menu)

Use this command to display the opening screen of Help. From the opening screen, you can jump to step-by-step instructions for using Mr. Captor and various types of reference information.


File Open dialog

File Open dialog box:

File Open dialog

Turn off the Preview option if you have a slow computer.


Preferences command (Options menu)

Displays a tabbed dialog for Mr. Captor's preferences.
See Preferences for details.

Shortcuts:
Toolbar: Preferences


Savings command (Options menu)

Displays a tabbed dialog for image savings.
See Savings for details.
Toolbar: Savings


Resize dialog

Resize dialog box:

Width | New width.
Height | New height.
Proportional | If checked, saves proportions while the size changing.
Filter | Controls resizing quality.


File Save As dialog

File Save As dialog box:

File Open dialog

Use the Options button to change the current file settings.


Capture Bar command (View menu)

This menu item toggles the Capture Bar display at the right of the main window.


As HTML background command (View menu)

Shows the image as the HTML background.
Uses a default browser and GIF graphical format.

You can control the view of the background by switching the Repeat pattern checkbox on the Options | Preferences | Other page.

Note: This option works only with the Internet Explorer > 4.0 or Netscape > 4.6 browsers.

Shortcuts:
Toolbar: As HTML background button


Status Bar command (View menu)

This menu item toggles the Status Bar display at the bottom of the main window.


Toolbar command (View menu)

This menu item toggles the Toolbar display at the top of the main window.


Zoom In command (View menu)

Use this command to set the new view size of the image = 2 * current view size.
You can also change the view size of the image with help of toolbar's combo box:

Scale combo box

Set the new zoom manually or select it from the drop-down list.

Note: When you change the zoom you only affect your view of the image in the working area. You do not affect the actual size of the original image.

Shortcuts:
Toolbar: Zoom In button


Zoom Out command (View menu)

Use this command to set the new view size of the image = 0.5 * current view size.
You can also change the view size of the image with help of toolbar's combo box:

Scale combo box

Set the new zoom manually or select it from the drop-down list.

Note: When you change the zoom you only affect your view of the image in the working area. You do not affect the actual size of the original image.

Shortcuts:
Toolbar: Zoom Out button